@charset "UTF-8";
/* CSS Document */

body { font-family:  Arial, helvetica, Verdana, sans-serif; font-size:12px;
color : #000; 
 }
 
div {padding:0; margin: 0}
 
a {color: #D82328} 
img{border:none;} 

div#page {  width: 924px; margin: 0 auto; padding-top: 10px; padding-bottom: 20px;  position: relative;  }
div#container { width: 924px; clear: both; margin: 0 auto; padding: 0px; }
div#pageLeft {width:355px; float:left;}


div#logo {width: 316px; height:86px; float: left;}
div#logo h1 {padding: 0; margin: 0}
div#logo a {display: block; width: 316px; height: 86px; background-image:url(../images/logo.gif); text-indent: -5000px;}

div#headlink{height: 20px; width: 608px; float: left; padding-top: 28px; text-align:right}
div#headlink a {font-weight:bold; color:#DE1B1F}

div#nav{height: 37px; width: 608px; float: left; padding: 0;}
div#nav a { display: block; height: 38px; background-image:url(../images/nav.gif); text-indent:-5000px;}
div#nav a:hover {color:  #F6866E;}

div#nav ul {margin: 0; padding: 0; list-style:none}
div#nav li {float: left}

	#navedit {background-position: 0px 0px; width: 64px}
    #navrate {background-position: -64px 0px; width: 46px}
	#navread {background-position: -110px 0px; width: 75px}
	#navesqcom {background-position: -185px 0px; width: 81px}
	#navbbb {background-position: -266px 0px; width: 51px}
    #navtablet {background-position: -317px 0px; width: 95px}
    #navcirc {background-position: -412px 0px; width: 78px}
    #navbuzz {background-position: -490px 0px; width: 40px}  
	#navcont {background-position: -530px 0px; width: 78px}
	
	#navedit:hover {background-position: 0px -38px; }
    #navrate:hover {background-position: -64px -38px;}
	#navread:hover {background-position: -110px -38px; }
	#navesqcom:hover {background-position: -185px -38px;}
	#navbbb:hover {background-position: -266px -38px;}
    #navtablet:hover {background-position: -317px -38px;}
    #navcirc:hover {background-position: -412px -38px;}
    #navbuzz:hover {background-position: -490px -38px;}  
	#navcont:hover {background-position: -530px -38px;}
	
	
/* Spacing for category page text */

#buzz {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#buzz cite {display: block;padding-left: 120px; padding-top: 15px;}
#circ {padding:0px 16px 0px 16px; width:  382px; height: 504px}
#circ1 {display: block; padding-top: 110px; height: 190px}
#circ2 {display: block; padding-top: 39px;}
#bbb {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#tablet {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#esqcom {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#edit {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#rate {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#cont {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#read {padding:186px 16px 10px 16px; width:  382px; height: 302px}
#International {padding: 160px 0 30px 0}





div#homecontent {clear: both;width: 924px; height: 500px}
div#catcontent {clear: both;width: 924px; height: 504px}

div#content {clear: both;width: 924px; overflow: auto;}

div#footer {clear: both; width: 924px; padding-top: 18px; background:url(../images/footer.jpg) no-repeat}

td { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000 }
.plaintext  { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #000000 }
.header2  { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #ffffff }
.header3  { font-family: arial,helvetica,sans-serif; font-size: 16px; color: #999999 }
.header4  { font-family: arial,helvetica,sans-serif; font-size: 14px; color: #4C6278 }
.header5  { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #001F3E; font-weight: bold }
.header6  { font-family: arial,helvetica,sans-serif; font-size: 16px; color: #001F3E; font-weight: bold }
.highlight { font-family: arial,helvetica,sans-serif; font-size: 11px; color: #DE1D20;  }
.highlight ul {margin: 8px 0 20px 0}

a.links { font-family: arial,helvetica,sans-serif; font-size: 11px; color: #000000; text-decoration: none }
a.links:hover { color: #DE1D20}

a.blacklinks { font-family: arial,helvetica,sans-serif; font-size: 12px; color: #333333; text-decoration: none }
a.blacklinks:hover { color: #828282}

.form	{color: #666666; font-family:  arial, sans-serif; background-color: #f4f4f4; font-size: 12px; line-spacing: 14px; border : 1px solid #666666}


